#pragma once
#include "Entity.h"
#define CS_BOOK_CREATENAME L"CS_book"
//Κι
class CS_Book :
    public Entity
{
public:
    CS_Book();
    void SetState(int stateID, int lr) override;
};

std::shared_ptr<Entity> CreateCS_Book();